[Config]
;Set to 1 to also logout the person and not just the phone number. 
;All other entries of the person are logged out too.
SetPersIdOnPhoneLogoutToo=1

;Write additional job file on logout / login for external interface (Hot SOS, ...)
WriteAdditionalJobFileOnLoginLogout=0

;Job file path to write job file to
JobFilePath=D:\nvt\nvHotSOS

;Remove external prefix from calling number for phone number logout. Example: 0
;The calling number has to match the number specified in the personal editor
RemoveExternalPrefixFromCallingNumber=


[LogedOut]
;<Phone number>=0/1   Set to 1 to log out a specific phone number
111=0


[PersIDLogedOut]
;<Person ID>=0/1      Set to 1 to log out a specified person entry with all numbers (1 to 4)


[Disconnected]
;<Phone number>=0/1   Set to 1 to show a specified phone as disconnected ( 3G )


[SchedulePlan]
;Specifiy if a schedule plan is active to check if persons are logged out for specified time
Active=0

;The global schedule plan is checked ba all alarms. The exact name of the person
;needs to be specified as action in the schedule plan.
GlobalSchedulePlan=


